{
  "appDesc": {
    "message": "Quelqu'un a-t-il dit boîtes de dialogue de consentement aux cookies? 😋"
  },
  "contextMenu_reportOption": {
    "message": "Signaler le site..."
  },
  "popup_contributeOption": {
    "message": "Contribuez à ce projet"
  },
  "popup_helpOption": {
    "message": "Aide ou problèmes?"
  },
  "popup_rateOption": {
    "message": "Évaluez cette extension"
  },
  "reportDialog_blankPageOption": {
    "message": "La page est vide"
  },
  "reportDialog_bodyText": {
    "message": "Veuillez sélectionner une option ci-dessous"
  },
  "reportDialog_cannotClickOption": {
    "message": "Impossible de cliquer"
  },
  "reportDialog_laggyPageOption": {
    "message": "La page est lente"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "La page ne répond pas"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "La page contient des problèmes visuels"
  },
  "reportDialog_popupShowUpOption": {
    "message": "La fenêtre contextuelle s'est affichée"
  },
  "reportDialog_submitExtraText": {
    "message": "Nous vous recommandons vivement de désactiver l'extension sur ce site jusqu'à ce que nous résolvions le problème"
  },
  "reportDialog_submitText": {
    "message": "Rapport envoyé!"
  }
}
